@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	margin: 0px auto;
	padding: 0px;
	border: 0px solid #FFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: none repeat scroll 0 0 #666666;
}
#container {
	margin: 0px auto;
	border: 0px solid #FFF;
	width: 1024px;
}
#container, #body, #header, #banner, #content, #footer {
	overflow: hidden;
}
#header {
	position: relative;
	height: 296px;
}
#banner {
	position: relative;
	display: inline;
	float: left;
	width: 765px;
	height: 98px;
}
#register-interest {
	position: absolute;
	right: 0;
	top: 130px;
	z-index: 100;
	background: url(../uploads/images/regi-off.png) no-repeat top center scroll;
	width: 180px;
	height: 42px;
	padding-left: 40px;
	padding-right: 10px;
}
#register-interest p {
	margin-top: 8px;
	line-height: 130%;
	color: #FFF;
}
#register-interest span {
	color: #484848;
}
#register-interest a:hover, #register-interest a:active {
	color: #FFF;
	text-decoration: none;
}
#content {
	background: url(../uploads/images/content-bg.jpg) #FFF no-repeat scroll bottom right;
}
#col-left {
	display: inline;
	float: left;
	width: 259px;
	color: #696a6c;
}
#col-left-1 {
	background: #deecd1;
	padding: 10px;
	width: 239px;
	font-size: 13px;
}
#col-left-1 a {
	color: #666666 !important;
}
.icon {
	padding: 4px 5px 4px 8px;
	vertical-align: middle;
}
#col-left-2 {
	background: #d6d9de;
	padding: 10px 20px;
	width: 219px;
}
#col-left-3 {
	padding: 30px 20px 0;
	width: 219px;
}
#col-left-4 {
	padding: 30px 20px;
	width: 219px;
}
#col-right {
	display: inline;
	float: left;
	padding: 20px;
	width: 510px;
	font-size: 13px;
}
#copy_right {
	position: relative;
	padding: 20px 30px;
	height: 43px;
	background: #484848;
	color: #FFF;
}
#copy_right a, #copy_right a:visited {
	color: #FFFFFF;
}
#footer-contact {
	display: inline;
	float: left;
	margin-top: 4px;
	line-height: 15px;
}
.exhibitors {
	text-align: center;
}
.exhibitors tr th {
	padding: 8px;
}
.exhibitors tr td {
	border-top: 1px solid #999;
	padding: 8px;
	vertical-align: middle;
	font-size: 16px;
}
#content ul {
	list-style-type: disc;
	padding-left: 15px;
}
#content ul li {
	margin: 5px 0px;
}
#content ol {
	padding-left: 15px;
}
#content ol li {
	margin: 5px 0px;
}
a, a:visited {
	cursor: pointer;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
#col-right a {
	color: #ACB337;
	font-weight: bold;
}
p {
	margin-bottom: 8px;
	line-height: 140%;
}
h1 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #9daed5;
	margin: 10px 0 8px;
}
h2 {
	font-size: 18px;
	line-height: 150%;
	font-weight: normal;
	color: #acb337;
	margin: 10px 0 3px;
}
h3 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #9daed5;
	margin: 15px 0 8px 0;
}
input {
	color: #000000;
	background-color: #CCCCCC;
	padding: 4px;
	border: 1px solid #666666;
}
textarea {
	color: #000000;
	background-color: #CCCCCC;
	padding: 4px;
	border: 1px solid #666666;
}
/*Common*/
.tb {
	width: 100%;
}
.tb tr td.time {
	background-color: #EEE;
	font-weight: bold;
}
.tb th {
	background: #D6D9DE;
	font-size: 14px;
	padding: 5px !important
}
.tb td, .tb th {
	padding: 3px 5px;
}
.tb td {
	border-bottom: 1px solid #AAA;
}
.tb td.se {
	background-color: #bdd79a;
}
.morebtn, .hidebtn, .bt {
	display: inline-block;
	background: #acb337;
	color: #fff !important;
	padding: 1px 4px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.morebtn:hover, .hidebtn:hover, .bt:hover {
	background: #9daed5;
}
.bt {
	padding: 5px 10px;
	font-size: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-decoration: none !important;
}
.page-sponsorship-and-exhibition #col-right img {
	max-width: 140px;
	height: auto;
	vertical-align: middle;
	display: inline-block;
	margin: 10px 30px 20px 0;
}
.page-speakers #col-right img {
	margin-top: 25px;
}

table.schedule {
  width: 100%;
  margin: 15px 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
table.schedule td {
  border: 1px solid #ddd;
}
table.schedule tr:nth-child(even) td {
  background: #eee;
}
table.schedule tr:hover td {
  background: rgba(172, 179, 55, 0.3);
}

#newsdetail {
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.newspost {
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

div.pages p {
   color: #666;
}
div.pages ul {
  list-style: none !important;
  margin: 15px 0 !important;
  padding: 0 !important;
}
div.pages li {
  display: inline-block !important;
  padding: 0 !important;
  margin: 0 5px 0 0 !important;
}
div.pages li.num a {
  padding: 5px 10px;
  border: 1px solid #ddd;
  display: block;
  color: #666 !important;
  font-weight: 400 !important;
}
div.pages a {
   text-decoration: none;
}
div.pages li.active a {
  font-weight: bold !important;
  color: #666 !important;
  background: #eee;
}

article.news {
  margin: 10px 0 8px 0;
  border-bottom: 1px solid #aaa;
  padding-bottom: 10px;
}
article.news p {
  margin: 0;
  font-size: 14px;
  line-height: 17px;
}
article.news small {
  white-space: nowrap;
}
article.news a {
  color: #696A76;
  font-weight: 600;
}